.post__date {
  text-align: right;
  border-bottom: 1px solid #6ebe73;
  padding: .3em 1em .2em;
}

.filtering_search * {
  font-family: "Noto Sans JP";
}
.filtering_search .filtering_search__label--year,
.filtering_search .filtering_search__label--month {
  border-radius: 3px;
}
.filtering_search .filtering_search__label--button {
  border-radius: 13px;
  background: #eeeeee;
  /* Old browsers */
  background: -moz-linear-gradient(top, #eeeeee 0%, #cccccc 100%);
  /* FF3.6-15 */
  background: -webkit-linear-gradient(top, #eeeeee 0%, #cccccc 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, #eeeeee 0%, #cccccc 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#eeeeee', endColorstr='#cccccc', GradientType=0);
  /* IE6-9 */
}
.filtering_search .filtering_search__label--year,
.filtering_search .filtering_search__label--month,
.filtering_search .filtering_search__label--button {
  position: relative;
  display: inline-block;
  border: 1px solid #000;
  margin: 0 .1em;
}
.filtering_search .filtering_search__label--year {
  width: 8em;
  background: linear-gradient(to right, #fff 70%, #aaa 30%);
}
.filtering_search .filtering_search__label--month {
  width: 8em;
  background: linear-gradient(to right, #fff 70%, #aaa 30%);
}
.filtering_search .filtering_search__label--year:before,
.filtering_search .filtering_search__label--month:before {
  content: "";
  position: absolute;
  top: 50%;
  right: 10px;
  display: block;
  width: 0;
  height: 0;
  margin: -2px 0 0 0;
  border: 5px solid transparent;
  border-top: 7px solid white;
}
.filtering_search .filtering_search__select {
  border-radius: 1px;
}
.filtering_search .filtering_search__input {
  border-radius: 5px;
}
.filtering_search .filtering_search__select,
.filtering_search .filtering_search__input {
  cursor: pointer;
  position: relative;
  -webkit-appearance: none;
  appearance: none;
  width: 100%;
  padding: 0.5em 1em;
  color: #000;
  border: none;
  background: transparent;
}
.filtering_search ::-ms-expand {
  display: none;
}

.icon__td {
  text-align: center;
  padding-right: .5em;
}

.icon__time {
  color: #333;
}

.footer-privacy-policy > a:link {
  color: white;
}

.content_event__eventTitle {
  line-height: 1.3;
}

.calender_list__eventContent {
  width: 100%;
}

.calender_list__link + .calender_list__link {
  margin-top: .5em;
}

.side-contents__title--event-seminar {
  background-image: url(/img/side-icon/event-seminar.png);
}

.side-contents__title--whatsnew {
  background-image: url(/img/side-icon/news.png);
}

@media screen and (min-width: 992px) {
  .small #calendar_full div.content a {
    height: 47px;
  }

  .medium #calendar_full div.content a {
    height: 52px;
  }

  .large #calendar_full div.content a {
    height: 53px;
  }
}
.border_none {
  border: none !important;
}
.border_none td, .border_none th, .border_none tr {
  border: none !important;
}

.topics {
  text-align: left;
  background: #fafbf5;
}

.contents-inner h3 {
  background: url("/img/2nd-h3-back.png") repeat;
  color: #007200;
  text-align: left;
  padding: 5px 8px;
}

#sitemap .post_content ul li {
  list-style-position: outside;
  list-style-type: none;
}
#sitemap .post_content a {
  font-size: 12px;
  overflow: hidden;
  text-decoration: none;
}
#sitemap .post_content a:link {
  color: #0059FF;
}
#sitemap .post_content a:visited {
  color: #8D3AC1;
}
#sitemap .post_content a:hover {
  color: #58D6FF;
  cursor: pointer;
  text-decoration: underline;
  opacity: 1;
}
#sitemap .post_content a:active {
  color: #0066cc;
  text-decoration: underline;
}
#sitemap .post_content .page_item {
  float: none;
  width: auto;
}
#sitemap .post_content .page_item a {
  border: none;
  margin: 0;
  min-height: 0;
}
#sitemap .post_content .pagenav > a {
  display: block;
  background: url("/img/menu-arrow.png") no-repeat;
  padding-left: 18px;
}
#sitemap .post_content .pagenav > ul > li.page_item {
  border-top: dotted 2px #ccc;
  background: url("/img/menu-arrow.png") no-repeat;
  padding: 5px 0 5px 18px;
  background-position: 0 0.5em;
}
#sitemap .post_content .pagenav > ul > li.page_item.page_item_has_children > .children {
  border-top: dotted 1px #ccc;
  padding: 5px 0 0 0;
}
#sitemap .post_content .pagenav > ul > li.page_item.page_item_has_children > a {
  padding-bottom: 5px;
}
#sitemap .post_content .pagenav > ul > li.page_item.page_item_has_children > .children > .page_item {
  background: url("/img/menu-arrow-on.png") no-repeat;
  padding: 0 0 0 18px;
}
#sitemap .post_content .pagenav > ul > li.page_item.page_item_has_children > .children > .page_item > .children > .page_item {
  background: url("/img/entry-h5.png") no-repeat;
  background-size: 10px;
  padding: 0 0 0 18px;
  background-position: 0 0.6em;
}

#news .new-contents,
#event-seminar .new-contents {
  min-height: 700px;
}
@media screen and (max-width: 991px) {
  #news .new-contents,
  #event-seminar .new-contents {
    min-height: 350px;
  }
}

#top .new-contents,
#news .new-contents,
#event-seminar .new-contents,
#implementation-report .new-contents {
  padding: 0 1%;
}
#top .tablenav,
#news .tablenav,
#event-seminar .tablenav,
#implementation-report .tablenav {
  line-height: 2em;
  text-align: center;
  margin: 12px 0;
}
#top .tablenav a,
#top .tablenav .current,
#news .tablenav a,
#news .tablenav .current,
#event-seminar .tablenav a,
#event-seminar .tablenav .current,
#implementation-report .tablenav a,
#implementation-report .tablenav .current {
  padding: .5em;
  border: solid 1px #ccc;
  text-decoration: none;
}
#top .tablenav .next,
#top .tablenav .prev,
#news .tablenav .next,
#news .tablenav .prev,
#event-seminar .tablenav .next,
#event-seminar .tablenav .prev,
#implementation-report .tablenav .next,
#implementation-report .tablenav .prev {
  border: none;
}
#top .tablenav .prev,
#news .tablenav .prev,
#event-seminar .tablenav .prev,
#implementation-report .tablenav .prev {
  background: url("/img/menu-arrow-L.png") no-repeat left;
  padding-left: 1.5em;
}
#top .tablenav .next,
#news .tablenav .next,
#event-seminar .tablenav .next,
#implementation-report .tablenav .next {
  background: url("/img/menu-arrow.png") no-repeat right;
  padding-right: 1.5em;
}
#top .tablenav .current,
#news .tablenav .current,
#event-seminar .tablenav .current,
#implementation-report .tablenav .current {
  background: #B6E299;
  font-weight: bold;
}

.new-list .event_type,
.event-list .event_type,
.contents-inner .event_type {
  float: left;
  margin-right: .5em;
}
.new-list .icon,
.event-list .icon,
.event-report .icon,
.contents-inner .icon {
  display: block;
  vertical-align: top;
  line-height: 16px;
  color: #fff;
  text-align: center;
  font-size: 10px;
  width: 65px;
}
.new-list .laboratory,
.event-list .laboratory,
.contents-inner .laboratory {
  background: #006DFF;
}
.new-list .coolnet,
.event-list .coolnet,
.contents-inner .coolnet {
  background: #465DB4;
}
.new-list .news,
.event-list .news,
.contents-inner .news {
  background: forestgreen;
}
.new-list .event-calender-kankyogakushu,
.new-list .report-kankyogakushu,
.new-list .environmetal-learning,
.event-list .event-calender-kankyogakushu,
.event-list .report-kankyogakushu,
.event-list .environmetal-learning,
.event-report .report-kankyogakushu,
.contents-inner .event-calender-kankyogakushu,
.contents-inner .report-kankyogakushu,
.contents-inner .environmetal-learning {
  background: #B20000;
}
.new-list .offer,
.event-list .offer,
.contents-inner .offer {
  background: #986C00;
}
.new-list .event,
.new-list .event-seminar-event,
.new-list .event-calender-event,
.event-list .event,
.event-list .event-seminar-event,
.event-list .event-calender-event,
.contents-inner .event,
.contents-inner .event-seminar-event,
.contents-inner .event-calender-event {
  background: royalblue;
}
.new-list .seminar,
.new-list .event-seminar-seminar,
.new-list .event-calender-seminar,
.event-list .seminar,
.event-list .event-seminar-seminar,
.event-list .event-calender-seminar,
.contents-inner .seminar,
.contents-inner .event-seminar-seminar,
.contents-inner .event-calender-seminar {
  background: rebeccapurple;
}
.new-list .report,
.new-list .report-report,
.new-list .event-seminar-report,
.new-list .event-calender-report,
.event-list .report,
.event-list .report-report,
.event-list .event-seminar-report,
.event-list .event-calender-report,

.event-report .report-report,

.contents-inner .report,
.contents-inner .report-report,
.contents-inner .event-seminar-report,
.contents-inner .event-calender-report {
  background: #FF0000;
}
.new-list .chubo-info,
.event-list .chubo-info,
.contents-inner .chubo-info {
  background: #1552a5;
}
.new-list .satoyamahego,
.event-list .satoyamahego,
.contents-inner .satoyamahego {
  background: #56a764;
}
.new-list .kankyouken-info,
.event-list .kankyouken-info,
.contents-inner .kankyouken-info {
  background: #e87624;
}
.new-list .release,
.event-list .release,
.contents-inner .release {
  background: #c93a40;
}
.new-list .suisomiru,
.event-list .suisomiru,
.contents-inner .suisomiru {
  background: #d06d8c;
}
.new-list .topics,
.event-list .topics,
.contents-inner .topics {
  background: #0091ff;
}

#top .subject {
  /*width: 100%;*/
  padding: 6px 10px 6px 0;
  letter-spacing: normal;
}
#top .new-contents {
  height: 180px;
  overflow: scroll;
  overflow-x: hidden;
}

#top .new-contents table {
  border-collapse:collapse;
  width: 100%;
}
#top .new-contents table tr {
  border-bottom: 1px dashed #e1e1e1;
}

#news .new-list,
#implementation-report .new-list,
#event-seminar .new-list {
  width: auto;
}
#news .subject,
#implementation-report .subject,
#event-seminar .subject {
  padding: 12px 10px 12px 0;
  width: 100%;
  text-align: left;
}
#news table tr,
#implementation-report table tr,
#event-seminar table tr {
  border-bottom: 1px dotted #e5e5e5;
  line-height: 1.4em;
  min-height: 55px;
  letter-spacing: -1px;
}

.entry3 .post_content > h4 {
  margin-top: -10px;
}

.entry .main-contents .contents-inner .post_content {
  padding: 10px 10px 10px 10px;
}
.entry .main-contents .contents-inner .post_content a {
  overflow: hidden;
  text-decoration: none;
}
.entry .main-contents .contents-inner .post_content a:link {
  color: #0059FF;
}
.entry .main-contents .contents-inner .post_content a:visited {
  color: #8D3AC1;
}
.entry .main-contents .contents-inner .post_content a:hover {
  color: #58D6FF;
  cursor: pointer;
  text-decoration: underline;
}
.entry .main-contents .contents-inner .post_content a:active {
  color: #0066cc;
  text-decoration: underline;
}
.entry .main-contents .contents-inner .post_content table {
  margin-bottom: 10px;
}
.entry .main-contents .contents-inner .post_content tr, .entry .main-contents .contents-inner .post_content th, .entry .main-contents .contents-inner .post_content td {
  padding: .5em;
}
.entry .main-contents .contents-inner .post_content ul li {
  list-style-position: inside;
  list-style-type: disc;
  margin-left: 0;
}
.entry .main-contents .contents-inner .post_content ol li {
  list-style-position: inside;
  list-style-type: decimal;
}
.entry .main-contents .contents-inner .post_content table,
.entry .main-contents .contents-inner .post_content tr,
.entry .main-contents .contents-inner .post_content td,
.entry .main-contents .contents-inner .post_content th {
  border-collapse: collapse;
  border: 1px solid gray;
}
.entry .main-contents .contents-inner .post_content h1 {
  display: block;
  font-size: 2em;
  -webkit-margin-before: 0.67em;
  -webkit-margin-after: 0.67em;
  -webkit-margin-start: 0;
  -webkit-margin-end: 0;
  font-weight: bold;
}
.entry .main-contents .contents-inner .post_content h2 {
  display: block;
  font-size: 1.5em;
  -webkit-margin-before: 0.83em;
  -webkit-margin-after: 0.83em;
  -webkit-margin-start: 0;
  -webkit-margin-end: 0;
  font-weight: bold;
}
.entry .main-contents .contents-inner .post_content h3 {
  color: #007200;
  font-size: 120%;
  background: url(/img/entry-h3-back.png) repeat;
  padding: 10px;
  font-weight: bold;
  margin: 0px -10px 10px -10px;
}
.entry .main-contents .contents-inner .post_content h3.sub {
  color: #007200;
  font-size: 115%;
  background: url(/img/entry-h4.png) no-repeat left 15px #E9F4E9;
  padding: 10px 10px 10px 30px;
  border-top: 1px solid #007200;
  border-bottom: 1px solid #007200;
  font-weight: bold;
  margin-top: -10px;
}
.entry .main-contents .contents-inner .post_content h4 {
  color: #007200;
  font-size: 115%;
  background: url(/img/entry-h4.png) no-repeat left 15px #E9F4E9;
  padding: 10px 10px 10px 30px;
  border-top: 1px solid #007200;
  border-bottom: 1px solid #007200;
  font-weight: bold;
  margin: 0px -10px 10px -10px;
}
.entry .main-contents .contents-inner .post_content h4:not(:first-child) {
  margin-top: 10px;
}
.entry .main-contents .contents-inner .post_content h5 {
  color: #007200;
  font-size: 105%;
  background: url(/img/entry-h5.png) no-repeat left 18px;
  padding: 10px 10px 10px 30px;
  border-top: 1px solid #007200;
  border-bottom: 1px solid #007200;
  margin: 10px 0;
  font-weight: bold;
}
.entry .main-contents .contents-inner .post_content h6 {
  color: #007200;
  font-size: 102%;
  background: url(/img/entry-h6.png) no-repeat 16px 5px #E1F1E2;
  padding: 5px 10px 5px 44px;
  border-top: none;
  border-bottom: none;
  font-weight: bold;
  margin: 0 -10px 10px -10px;
}
.entry .main-contents .contents-inner .post_content h6:not(:first-child) {
  margin-top: 10px;
}

.alignleft {
  text-align: left;
}

.aligncenter {
  display: block;
  margin: 1px auto;
}

.alignright {
  display: block;
  margin: 1px 1px 1px auto;
}

.wp-caption {
  border: none;
  background: lightgray;
  color: grey;
  text-align: center;
}

.filtering_search {
  margin-left: 15px;
  text-align: left;
}

.custom-selectbox {
  position: relative;
}

.custom-selectbox select {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  width: 240px;
  height: 36px;
  opacity: 0;
}

.custom-selectbox .inner {
  position: relative;
  z-index: 0;
  box-sizing: border-box;
  border: 1px solid #000;
  padding: 0 12px;
  width: 240px;
  height: 36px;
  font-size: 14px;
  line-height: 36px;
}

.custom-selectbox .inner:before,
.custom-selectbox .inner:after {
  content: '';
  position: absolute;
  display: block;
}

.custom-selectbox .inner:before {
  top: 0;
  right: 0;
  bottom: 0;
  width: 24px;
  background: #000;
}

.custom-selectbox .inner:after {
  top: 50%;
  right: 7px;
  margin-top: -3px;
  width: 0;
  height: 0;
  border: solid transparent;
  border-top-color: #fff;
  border-width: 5px 5px 0 5px;
}

/*# sourceMappingURL=sub.css.map */


#top .new-contents {
  padding: 0;
}
#top .tab-list .icon__td {
  width: 158px;
  text-align: left;
  text-indent: 0.4em;
}
#top .tab-list .icon__td span {
  display: inline-block;
}
#top .tab-list .icon__td .icon__time {
  margin-right: 12px;
  letter-spacing: normal;
}
#top .new-list td a,
#top .event-list td a,
#top .event-report td a {
  width: 152px;
}
#top .new-list td.subject a,
#top .event-list td.subject a,
#top .event-report td.subject a {
  width: 100%;
}

.lead-jigyo-info a:link {
  color: #0059FF;
}
.lead-jigyo-info a:visited {
  color: #8D3AC1;
}
.lead-jigyo-info a:hover {
  color: #58D6FF;
  cursor: pointer;
  text-decoration: underline;
}
.lead-jigyo-info a:active {
  color: #0066cc;
  text-decoration: underline;
}

.to-top {
  clear: both;
  margin-right: 16px;
  text-align: right;
}
.to-top a:link {
  color: #0059FF;
}
.to-top a:visited {
  color: #8D3AC1;
}
.to-top a:hover {
  color: #58D6FF;
  cursor: pointer;
  text-decoration: underline;
}
.to-top a:active {
  color: #0066cc;
  text-decoration: underline;
}
